{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:19Z"
    },
    "lastModificationSignature": "c32bb58718d4a2d47e73ac8b0cac43575540435e4753a1a76def05012d295701"
  }
}